.form-control {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
}

.form-group {
  label {
    font-weight: bold;
    margin-bottom: 10px;
  }
  @include breakpoints(max-xs) {
    margin-bottom: 15px;
  }
}

.cart-quantity {

}

.cart-quantity-btn {

}

.cart-quantity-input {

}